- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Gst::XOverlay Member List

This is the complete list of members for Gst::XOverlay, including all inherited members.

add_interface(GType gtype_implementer) | Gst::XOverlay | `[static]`
expose() | Gst::XOverlay |
expose_vfunc() | Gst::XOverlay | `[virtual]`
gobj() | Gst::XOverlay | `[inline]`
gobj() const | Gst::XOverlay | `[inline]`
got_xwindow_id(gulong xwindow_id) | Gst::XOverlay |
handle_events(bool handle_events) | Gst::XOverlay |
handle_events_vfunc(bool handle_events) | Gst::XOverlay | `[virtual]`
prepare_xwindow_id() | Gst::XOverlay |
set_xwindow_id(gulong xwindow_id) | Gst::XOverlay |
set_xwindow_id_vfunc(gulong xwindow_id) | Gst::XOverlay | `[virtual]`
wrap(GstXOverlay* object, bool take_copy=false) | Gst::XOverlay | `[related]`
~XOverlay() | Gst::XOverlay | `[virtual]`